net-misc/
gsutil

command line tool for interacting with cloud storage services

https://github.com/GoogleCloudPlatform/gsutil

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, arm, x86 ], all versions are unstable: [ 4.41, 4.45, 4.47, 4.50 ]
UnstableOnly for arches: [ amd64, arm, x86 ], all versions are unstable: [ 4.41, 4.45, 4.47, 4.50 ]
4.50 : 0 T ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
4.47 : 0 T ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 4.50
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (73 total) failed REQUIRED_USE: python_targets_python3_6
RedundantVersion slot(0) keywords are overshadowed by version: 4.50
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (73 total) failed REQUIRED_USE: python_targets_python3_6
4.45 : 0 T ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 4.47, 4.50
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (73 total) failed REQUIRED_USE: python_targets_python3_6
RedundantVersion slot(0) keywords are overshadowed by versions: 4.47, 4.50
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (73 total) failed REQUIRED_USE: python_targets_python3_6
4.41 : 0 T ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 4.45, 4.47, 4.50
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (73 total) failed REQUIRED_USE: python_targets_python3_6
RedundantVersion slot(0) keywords are overshadowed by versions: 4.45, 4.47, 4.50
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (73 total) failed REQUIRED_USE: python_targets_python3_6

Package Metadata

Changelog